<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a840867c4ae7e3532cd090dcd9223de1">
  <dict>
    <!--2020-03-28 10:52:43.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:52:43.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:52:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:52:43.000-->
    <string key="voicemail_carrier">Partner</string>
    <!--2020-03-28 10:52:43.000-->
    <string key="voicemail_number">*151</string>
    <!--2020-03-28 10:52:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
